Subject: Re: Solor hot water heating

From: [email-masked] (Jeff Owens)
Date: Fri, 17 Mar 1995 09:36:55 -0500

Andrew Evans wrote:
> I've had my eye on a Copper Cricket for a while, but I wasn't sure how 
> well they work.  Sounds too good to be true - no pump, etc.  Are you 
> getting *all* your hot water from it, or are you assisting with another 
> energy source (gas, electric, etc).  Also, do you have the single-panel 
> or the double-panel version?

Jeff Owens responds:

We have a single panel and it works well.  In our area the cloud
cover requires that we have an backup heat source (electric).

The big advantage of the copper cricket is its freeze proof design.
The outside loop contains water-alcohol which is feed into a
heat exchanger.  The disadvantages are initial cost and hard water
problems.  The heat exchanger does not function very well with
hard water and must be flushed every few months.  We have soft
water, so this is not a problem.  For us the cricket was cost
effective because of tax credits.  Without the tax credits it
would have taken over 10 years for pay back.

The design is interesting, in that there are no moving parts.
Both fluid loops work by the principle that warm water rises.
The inside loop is between the heat exchanger and a water tank.
This tank can be the conventional water heater, but a separate
tank can also be used.

We did find one other interesting cost savings.  If the backup
heat source is put on a timer and only used if the sun fails,
a big savings in energy occurs.  I am not clear exactly what
is happening here, but keeping records and reading meters says
it is so.  

Jeff (vote with your lifestyle)